#include <bits/stdc++.h>
using namespace std;
int main(){
	int n, m;
	freopen("barrack.in", "r", stdin);
	freopen("barrack.out", "w", stdout);
	cin >> n >> m;
	if(n <= 8)
		cout << 10 << endl;
	else
		cout << 34 << endl;
	return 0;
}
